@charset "utf-8";
/* CSS Document */

.fauxx{ font-weight:normal !important; font-style:normal;}
.fleft{line-height:19px; font-size:13px; font-weight:normal; 
	position:relative;bottom:15px; left:15px; color:#414042}


* {
	margin: 0;
}
html {
	overflow-y:scroll;
}
html, body {
	height: 100%;
	font-family:Verdana, Geneva, sans-serif;
}
.clear {
	clear:both;
}

.float-right {
	float:right;
}

p, .entry li, {
	color:#414042;
}

.label, .pop-up p {
	font-size: 1em;
	color:#414042;
}

a{
	text-decoration:none;
	color:#414042;
}

img {
	border:none;
}

.normstyle{text-decoration:none;font-weight:normal;font-style:normal}

#header {
	width:100%;
	height:120px;
	background-color:#A3C2CC;
	background-image:url(../images/stripes.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
#header-wrap {
	width:960px;
	height:120px;
	display:block;
	margin: 0 auto !important;
	background-image:url(../images/shine-960.png);
}

#top-nav .float-right {
	position:relative;
	right:-25px;
}

#refreshimg img {
	margin-bottom:10px;
	border:1px #CCC solid;
		
}

#logo {
	padding-top:15px;
	height:95px;
	width:225px;
	float:left;
}
#top-nav {
	height:70px;
	width:735px;
	float:left;
}
.tn-box {
	height:65px;
	width:300px;
	float:left;
	margin-top:5px;
}
#bottom-nav {
	height:50px;
	width:735px;
	float:left;
}
#navigation {
	height:50px;
	width:700px;
}

#banner {
	width:100%;
	height:380px !important;
	background-image:url(../images/banner-bg.gif);
	background-position:0 30px;
	background-repeat:repeat-x;
}
#bannerpage {
	width:100%;
	height:250px !important;
	background-image:url(../images/banner-bg.gif);
	background-position:0 -210px;
	background-repeat:repeat-x;
	margin-top:0px;
}
#banner-wrap {
	width:960px;
	display:block;
	margin: 0 auto !important;
	height:350px;
	background-image:url(../images/banner-window.png);
	background-position:-50px 5px;
	background-repeat:no-repeat;
	padding-top:30px;
}
.bw-page {
	background-image:none !important;
	padding-top:20px !important;
}
table.tyreTable{
	width:540px;
}
table.tyreTable td{
	width:25%;
	text-align:center;
}
#main {
	width:100%;
	background-color:#FFF;
}
#main-wrap {
	width:960px;
	display:block;
	margin: 0 auto !important;
	padding-top:30px;
}
#content {
	width:630px;
	display:block;
	float:left;
}

.pagecontent {
		width:540px;
	display:block;
	float:left;
	padding:0 40px 40px 40px;
}

#title-box {
	width:630px;
	display:block;
	float:left;
}

.page-title {
	padding-bottom:10px;
	background:#A3C2CC url(../images/shine-960.png) 0 0 !important;
	margin-top:-30px;
	color:#0b1135;
	margin-left:-40px;
	width:960px;
}

.page-title h1 {
	margin: 0 !important;
	padding: 10px 0 0 40px !important;
	padding-left:40px;
}

.team-image {
	width:185px;
	height:185px;
	float:left;	
}

.team-row {
	float:left;
	padding: 20px 0 20px 0;
	border-bottom: #000 1px dotted;
}

.team-text {
	width:315px;
	height:auto;
	float:left;
	padding: 0 20px;
}

.inner-column {
	width:290px;
	display:block;
	float:left;
	padding-right:10px;
}
#middle-title {
}
#middle-content {
	background-color:#e7e8eb;
	width:275px;
	margin:0 auto !important;
}
#middle-content ul{
	margin-bottom:0;
}
#sidebar {
	width:310px;
	display:block;
	float:left;
}
#sidebar-box {
	width:310px;
	display:block;
	float:left;
	background-color:#A3C2CC;
}
.sidebar-box-inner {
	width:310px;
	display:block;
	float:left;
}
.sbi-title {
	width:310px;
	height:53px;
	background-image:url(../images/box.png);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center;
}

#contact {
	background-image:none !important;
	background-color:#A3C2CC;
	
}
.sbi-content {
	width:300px;
	background-color:#A3C2CC;
	padding:5px 5px 0 5px;
	background-image:url(../images/stripes.png);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
}
#google-map-home {
	width:300px;
	height:120px;
	background:url(../images/google-map.jpg) 0 0 no-repeat;
	padding-bottom:0;
}
#google-map-home2 {
	width:300px;
	height:120px;
	background:url(../images/google-map2.jpg) 0 0 no-repeat;
	padding-bottom:30px;
}
.mapAddress{
	text-align:center;
	font-weight:bold;
	font-size:110%;
	background:#DBE9F1;
	padding:5px 0;
	font-style:normal;
}
.mapAddress.roundedCor{
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#sidebar-buttons {
	margin-left:-5px;
	margin-top:-20px;
	width:310px;
	display:block;
	float:left;
	text-align:center;
	height:54px;
	background:url(../images/box.png) left bottom no-repeat;
	padding-left:15px;
	color:#FFF;
	}
	
#auto-crew,
#man{
	width:310px;
	display:block;
	height:115px;
	float:left;
	margin-top:25px;
	padding-top:10px;
	border-top:1px solid #0C1335;
}

.contact-details {
	height:auto !important;	
}

.ratingblock {
	display:none;
}

#ac-logo {
	width:172px;
	float:left;
}
#ac-text {
	width:128px;
	height:115px;
	float:left;
	padding-left:10px;
}

#comments-box {
	padding:25px 35px 35px 35px;
	border-top:1px dotted #000; 
	width:890px;
	float:left;
	
}

#comments {
	margin-bottom:15px;
}

.find-out-more {
	background:url(../images/find-out-more.jpg) no-repeat;
	background-position:top right;
	height:26px !important;
	padding-right:25px;
	padding-top:3px;
}

#respond {
	width:410px;
	float:left;
	background:#A3C2CC url(../images/shine-960.png) 50% 0 repeat;
	margin:10px 60px 0 0;
	padding:35px 55px;
}

#recaptcha_area {
	padding: 10px 40px;
}

#recaptcha-submit-btn-area #submit {
	font-family: 'Raleway', arial, light;
	font-weight:normal;
	color:#FFF;
	font-size:18px !important;
	z-index:9999;
	text-decoration:none;
	display:inline;
	background-color: #0b1135;
	padding:5px;
	width:100%;
	text-align:center;
	line-height:25px;
	border:none;
	cursor:pointer;
	float:left;
	text-transform:lowercase;
	letter-spacing:1px;
}

#recaptcha-submit-btn-area #submit:hover {
	background-color: #d22e28;
	color:#FFF;
}
	

#footer {
	width:100%;
	height:75px;
	background-color:#A3C2CC;
	margin-top:20px;
}
#footer-wrap {
	width:960px;
	display:block;
	margin: 0 auto !important;
	height:75px;
	text-align:center;
	background-image:url(../images/shine-960.png);
}

#footer-bg {
	width:960px;
	display:block;
	margin: 0 auto !important;
	height:75px;
	text-align:center;
	background:url(../images/footer-bg.png) 50% 0 no-repeat;
}

#footer-bg p {
	font-size:11px;	
	padding-top:3px;
}

#quote-box {
	background:url(../images/quote-box.png) 0 0 no-repeat;
	width:240px;
	height:133px;
	position:relative;
	margin-left:5px;
	margin-top:10px;
	padding:30px 30px 0 30px;
}
#offers-box {
	background:url(../images/quote-box.png) 0 0 no-repeat;
	width:265px;
	height:153px;
	position:relative;
	margin-left:5px;
	margin-top:10px;
	padding:10px 20px 0 20px;
}

#email-button {
	width:86px !important;
	height: 34px !important;
	background:url(../images/email-button.png) 0 0 no-repeat;	
	float: left;
	padding:12px 0 0 23px;
	cursor:pointer;
}

#s {background:url(../images/white-65.png) 0 0 repeat;
border:none;
width:185px;
padding: 7px 0;
margin-top:14px;
font-family:Verdana, Geneva, sans-serif;
	color:#414042;}

#searchsubmit {
	background:url(../images/search-button.png);
border:none;
width:35px;
height:35px;
text-indent:-9999px;
 text-transform: capitalize;
cursor:pointer;
}
	

#phone-button {
	width:151px !important;
	height: 33px !important;
	background:url(../images/phone-button.png) 0 -2px no-repeat;	
	float: left;
	padding:12px 0 0 20px;
	cursor:pointer;
}

#email-button:hover, #phone-button:hover {
	background-position:0 -46px;	
}


#quote-box p { margin-left:10px; }
#offers-box p{ margin-left:10px; font-size:0.7em; }
#offer_code{ text-align:center; font-weight:bold; font-size:1.4em}
.print_coupon{background:url(../images/print.png) top right no-repeat; padding:0 65px 10px 0}


#speechone {
	background:url(../images/speech.png) 0 0 no-repeat;
	margin-top:-30px;
	margin-left:-30px;
	width:25px;
	height:25px;
	float:left;
}

#speechtwo {
	background:url(../images/speech.png) -30px 0 no-repeat;
	width:25px;
	height:25px;
	margin-bottom:-30px;
	margin-right:-20px;
	width:25px;
	height:25px;
	float:right;
	
}

/* Navigation */ 

ul.topnav {
	list-style: none;
	margin: 0;
	z-index:9999;
	position:relative;
}
ul.topnav li {
	float: left;
	margin: 3px 0 0 15px;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	width:81px;
	height:38px;
	list-style-type:none;
}

.menu-last {
	border-right:none !important;
	margin-right:-10px !important;
}

ul.topnav li a{
	padding-top:7px;
	text-align:center;
	font-size:13px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
ul.topnav li a:hover, ul.topnav li a:active {
	color: #FFF;
	
}

ul.topnav li.menu-item {
	background:url(../images/navbuttons.png) 0 0 no-repeat !important;
	height:38px;}
	
ul.topnav li.menu-item:hover {
	background:url(../images/navbuttons.png) 0 -39px no-repeat !important;
	height:38px;}
	
ul.topnav li ul.sub-menu li.menu-item { color: #FFF;
	background:none !important;} /* the current Page */

ul.topnav li.current_page_item {
	background:url(../images/navbuttons.png) 0 -39px no-repeat !important;} /* the current Page */
ul.topnav li.current_page_parent {
	background:url(../images/navbuttons.png) 0 -39px no-repeat !important; } /* parent of the current Page */


.sub-menu {
	z-index:9999 !important;
}

ul.topnav li ul.sub-menu {
	background-image:url(../images/menu-arrow.png);
	background-repeat:no-repeat;
	background-position: 50% 0;
	padding-top:5px;
	list-style: none;
	position: absolute; /*--Important - Keeps sub-menu from affecting main navigation flow--*/
	left: -10px; top: 38px;
	display: none;
	float: left;
	width: 95px;
	z-index:9999 !important;
	height:auto;

}

ul.topnav li ul.sub-menu a{
	text-align:center;
	font-size:9px !important;
	z-index:9999 !important;
	padding: 8px 0;
}

ul.topnav li ul.sub-menu li{
	background: #FFF;
	margin: 0; padding: 0 ;
	clear: both;
	width: 95px;
	border-right: none !important;
	list-style-type:none;
	z-index:9999 !important;
}
html ul.topnav li ul.sub-menu li a {
	width: 95px;
	background: #0b1135;

	z-index:9999 !important;
}
html ul.topnav li ul.sub-menu li a:hover { /*--Hover effect for sub-menu links--*/
	background-color: #d22e28;
	color:#FFF;
	
}

.banner-left {
	padding:20px 0 0 10px;
	width:375px;
	height:160px;
	float:left;	
}

.banner-right {
	width:522px;
	float:left;
}

.banner-right img{
	padding:1px 0 0 1px;
}

.banner-left h1{
	padding:0 !important;
	margin:0 !important;

}

.banner-left p{
	padding-top:15px;

}


.banner-button {
	margin-top:25px;
	width:192px;
	height:93px;
	background:url(../images/header-button.png) 50% 0 no-repeat;
	float:left;
	text-align:center;
	cursor:pointer;
}

.button-active, .banner-button:hover {
	background:url(../images/header-button.png) 50% -103px no-repeat !important;
	height:98px;
	width:192px;
}

.banner-button h2 {
	color:#FFF;
	font-size: 28px;
	line-height:28px;
	padding-top:17px;
	
}

.single-line {
	padding-top:17px !important;
}

#slider1 {
	height:352px !important;
	overflow:hidden !important;
}

.bx-window {
	height:210px !important;
}

.bx-prev {
position: absolute;
top: 70px;
right: 10px;
z-index: 999;
width: 32px;
height: 32px;
text-indent: -999999px;
background:url(../images/arrows.png) 0 0 no-repeat;
}

.bx-prev:hover {
background:url(../images/arrows.png) -32px 0 no-repeat;
}

.bx-next:hover {
background:url(../images/arrows.png) -32px -35px no-repeat;
}

.black {
	color: #000000;
}

.banner-left p {
	padding:25px 20px 0 0;
}

.bx-next {
position: absolute;
top: 110px;
right: 10px;
z-index: 999;
width: 32px;
height: 32px;
text-indent: -999999px;
background:url(../images/arrows.png) 0 -35px no-repeat;
}

#2, #3, #4, #5 {
	display:none !important;
}

#middle-title h3 {
	font-size:36px;
	color:#0C1335;
	text-align:center;
	padding:20px 0 10px 0;
	border-bottom:1px solid #0C1335;
}

#mask {
	width:301px;
	height:285px;
	background:url(../images/png-mask.png) 0 0 no-repeat;
	z-index:2;
	position:relative;
	padding-right:15px;
}

#mugshot {
	width:275px;
	height:auto;
	margin-top:-285px;;
	z-index:1;
	position:relative;
}

.caption-bottom {
	width:275px;
	background:url(../images/caption-bottom.jpg) 7px 0;
	background-repeat:no-repeat;
	background-color:#fff;
	height:57px;
	padding-left:15px;
}

#prev2, #next2 {
	width:32px;
	height:34px;
	cursor:pointer;
	padding-top:5px;
}

#prev2 {
	background:url(../images/pn-buttons.png) 0 0 no-repeat;
	top:4px;
	margin-right:5px;
	margin-left:95px;
	position:relative;
}

#next2 {
	background:url(../images/pn-buttons.png) -36px 0 no-repeat;
	position:relative;
	margin-left:130px;
	margin-top:-35px;
}



#pn-wrap {
	width:253px;
	height:48px;
	background:url(../images/np-bg.png) 0 0 no-repeat;
	position:relative;
	z-index:9999;
	top:-74px;
	left:10px;
		
}

.caption {
	padding:0 30px;
	margin:0;
	width:200px;
	background-color:#e7e8eb;
	height:auto;
}

.tn-box h4 {
	color: #0C1335;
	padding-left:25px;
	/*background:url(../images/phone.png) 0 15px no-repeat;*/
	margin-left:-20px;
	font-size:185%;
	margin-bottom:0;
	padding-top:13px;
	line-height:0.5;
	
}
.tbr{
	text-align:right;
}

/* Form */ 

.form-row {
	display:block;
	width:550px;
	clear:both;
	padding: 7px 0;
		font-size:11px;
	line-height:20px;
		
}

.form-boxes {
	display:block;
	width:380px;
	float:left;
	padding-left:10px;
		
}

.box-style {
	width: 360px;
	height:20px;
	background-color:#F1F2F2;
	border: 1px solid #F1F2F2;
			font-size:11px;
	line-height:20px;
	color:#808080;
	padding:5px;
}

.error span, .errorcall span{
	color:#A3C2CC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


label.error, label.errorcall {
	display:none;
}

input.error, textarea.error, select.error, input.errorcall, textarea.errorcall, select.errorcall {
	background-color:#A3C2CC;
	color:#FFF !important;
	clear:right;
	display:block;
}

select.error, select.errorcall {
	display:inline !important;
}

input.error:focus, input.error.sffocus, input.errorcall.sffocus {
	color:#FFF !important;
}

textarea:focus, textarea.tafocus, input:focus, input.sffocus, .box-style:focus, .dropdown-style:focus {
	outline:none;
	border: 1px solid #000;
	color:#000;
}

.send:focus, .send.sffocus {
	outline:none !important;
	border: none !important;
}


.textarea-style {
	width: 360px;
	height:70px;
	background-color:#F1F2F2;
	border: 1px solid #F1F2F2;
				font-size:11px;
	line-height:20px;
	color:#808080;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
}

.dropdown-style {
	width: 95px;
	height:30px;
	font-size:11px;
	line-height:20px;
	color:#808080;
	border: 1px solid #EDF2F7;
}

.label {
	display:block;
	width:150px;
	float:left;
		
}

.send {
	font-family: 'Gruppo', arial, light;
	font-weight:normal;
	color:#FFF;
	font-size:18px !important;
	z-index:9999;
	text-decoration:none;
	display:inline;
	background-color: #A3C2CC;
	padding:5px;
	width:100px;
	text-align:center;
	line-height:20px;
	border:none;
	cursor:pointer;
	float:right;
	text-transform:lowercase;
	letter-spacing:1px;
	margin-bottom:20px;
	margin-right:19px;
}

.send:hover, .send:active {
	background-color: #0b1135;
	color:#FFF;

}

.dropdown {
	background-color:#FFF !important;
	height:30px;
}

.gdmultitable {
	width:400px !important;
	border:none !important;
}

.gdtblbottom {
	font-weight:bold;
	background-color:#F1F2F2 !important;
	height:30px;
		
}

.mtrow {
	background-color:#F1F2F2 !important;
	height:40px;
}

.inactive {
		color:#0b1135 !important;
}

.ratingmulti {
	width:400px;
	padding: 20px 20px 20px 35px;
	background-color:#F1F2F2;
	margin:20px 30px 20px 0;
	float:right;
		
}

#review-intro {
	padding: 20px 10px 10px 40px;	
	width:360px;	
}

#commentform .ratingmulti  {
	background-color:#A3C2CC !important;
	float:left !important;
	padding:0 !important;
	margin: 0 0 20px -55px !important;
	width:520px !important;
}

#commentform .ratingmulti .gdmultitable {
	width:465px !important;
}

#commentform .ratingmulti .gdmultitable td {
	padding-left:55px;
}

#commentform .ratingmulti .mtrow {
	background-color:#A3C2CC !important;
	padding-left:55px;
	color: #0b1135 !important;
}

.form-left {
	width:150px;
	float:left;
}

.form-right {
	width:250px;
	float:left;
}

.text-comment {
	width: 250px;
	height:20px;
	background-color:#FFF;
	border: 1px solid #FFF;
			font-size:11px;
	line-height:20px;
	color:#808080;
	padding:5px;
	margin-bottom:5px;
}

.textarea-comment {
	width: 250px;
	height:70px;
	background-color:#FFF;
	border: 1px solid #FFF;
			font-size:11px;
	line-height:20px;
	color:#808080;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
 .box-style required digits {
	padding-bottom:0 !important; 
	margin-bottom:0 !important;
 }
 
 .comment-body p {
	 width:895px;
 }

.form-row-comment {
	width:400px;
	float:left;
}

.pop-up {
	padding:10px;
	margin: 10px 0 0 10px;	
}

.pagecontent a {
	font-weight:bold;
	text-decoration:underline !important;	
}

.comment-author, .reply {
		display:none !important;
}

.comment-meta a{
	color: #666 !important;
}	

#button-wrap {
	margin-left:-10px;	

}
@media print{
	.tn-box h4{
		font-size:12pt;
	}
}